Ext.onReady(function(){
 	Ext.QuickTips.init(); 	
	
	// Sub Sub menu code
	
	// Sub menu code
	var feedback = new Ext.menu.Menu({ id:'feedback', items: [{text:'Feedback',href:'give-feedback.php'}
	]}); 
	
	
	 var master = new Ext.menu.Menu({ id:'master', items: [{text:'View Fees Info.',href:'student-fees-report.php'}
,{text:'View Result Info.',href:'student-result-report.php'}
,{text:'View Attendance Info.',href:'student-attendence-report.php'}
,{text:'Download',href:'student-download.php'}
]}); 

	
	//Sub menu code	
	var tb = new Ext.Toolbar();
    tb.render('main-menu');	
    tb.add (
			{ 
		   	xtype:'tbbutton',
            text:'Home',
			handler: function(btn)
				{ var redirect = 'loginhome.php';
				  window.location = redirect;	
				}
  			},
	{text:'Master',menu:master},
	{text:'Faculty Feedback',menu:feedback},
	'-',
	/*{       xtype:'tbbutton',
            text: 'Utility',
            //tooltip: {text:'This is a an example QuickTip for a toolbar item', title:'Tip Title'},
            iconCls: 'blist',
            menu : {
            items: [
				
				{
                	text:'Change Password',
				    href:'change-password.php'
					
                }
				]
            }
	    },*/
		{ 
		   	xtype:'tbbutton',
            text:'Logout',
			handler: function(btn)
				{ 
				  var redirect ='logout.php';
				  window.location = redirect;	
				}
    	}
	);
	tb.doLayout();
});